» Ubuntu » 套件

Error

two or more packages specified (libghc-css-text-dev quantal)